<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:id="@+id/tableLayout1"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:background="#f5f1e7">

    <TableRow
        android:id="@+id/tableRow1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#d00000"
        android:orientation="horizontal"
        android:textAlignment="center">

        <TextView
            android:id="@+id/titleTextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"


            android:text="@string/mottoTextView"
            android:textAlignment="center"
            android:textColor="#f5f1e7"
            android:textIsSelectable="true"
            android:textSize="38dp"
            android:textStyle="bold" />

    </TableRow>

    <ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="150dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:orientation="vertical">

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="10dp"
                android:paddingLeft="10dp">

                <ImageButton
                    android:id="@+id/historyImageButton"
                    android:layout_width="75dp"
                    android:layout_height="fill_parent"
                    android:background="#f5f1e7"
                    android:contentDescription="Map"
                    android:onClick="onClickMapActivity"
                    android:src="@mipmap/cv64seal" />

                <TextView
                    android:id="@+id/historyTextView"
                    android:layout_width="100dp"
                    android:layout_height="fill_parent"
                    android:gravity="center_vertical|center_horizontal"
                    android:onClick="onClickMapActivity"
                    android:text="Map"
                    android:textColor="#d00000" />

                <ImageButton
                    android:id="@+id/genealogyImageButton"
                    android:layout_width="75dp"
                    android:layout_height="fill_parent"
                    android:background="#d00000"
                    android:contentDescription="Future"
                    android:onClick="onClickContactsActivity"
                    android:src="@mipmap/cv64seal" />

                <TextView
                    android:id="@+id/genealogyTextView"
                    android:layout_width="100dp"
                    android:layout_height="fill_parent"
                    android:gravity="center_vertical|center_horizontal"
                    android:onClick="onClickContactsActivity"
                    android:text="Future"
                    android:textColor="#d00000" />

            </TableRow>



            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="10dp"
                android:paddingLeft="10dp">

                <ImageButton
                    android:id="@+id/mediaActivityImageButton"
                    android:layout_width="75dp"
                    android:layout_height="fill_parent"
                    android:background="#d00000"
                    android:onClick="onClickMediaActivity"
                    android:src="@mipmap/media" />

                <TextView
                    android:id="@+id/mediaActivityTextView"
                    android:layout_width="100dp"
                    android:layout_height="fill_parent"
                    android:gravity="center_vertical|center_horizontal"
                    android:onClick="onClickMediaActivity"
                    android:text="Media"
                    android:textColor="#d00000" />

                <ImageButton
                    android:id="@+id/aboutImageButton"
                    android:layout_width="75dp"
                    android:layout_height="fill_parent"
                    android:background="#f5f1e7"
                    android:onClick="onClickQuestionsActivity"
                    android:src="@mipmap/about" />

                <TextView
                    android:id="@+id/aboutTextView"
                    android:layout_width="100dp"
                    android:layout_height="fill_parent"
                    android:gravity="center_vertical|center_horizontal"
                    android:onClick="onClickQuestionsActivity"
                    android:text="Questions"
                    android:textColor="#d00000" />
            </TableRow>
        </LinearLayout>
    </ScrollView>


    <View
        android:layout_width="fill_parent"
        android:layout_height="10dp"
        android:background="#f5f1e7" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="10dp"
        android:background="#d00000" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="10dp"
        android:background="#f5f1e7" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="10dp"
        android:background="#d00000" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="10dp"
        android:background="#f5f1e7" />

    <TableRow
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/cv64large"/>
    </TableRow>
</TableLayout>